<?php
    include'connection.php';
    
    $SellerId = $_GET['SellerId'];
    
    $qu="SELECT * FROM Seller WHERE Name='$SellerId'";
    $re=mysqli_query($con,$qu);
    $data=mysqli_fetch_array($re);
    
    echo $rate = $data['Rate'];

   // echo "<input type='text' name='commValue' value='".$rate."' >";

?>